rem ----------------------------------------------------------------
rem Installiere IPERF3
rem ----------------------------------------------------------------

rem --- Option: Download in ein temporäres Verzeichnis
rem --- Kann für z.B. für GLPI abgeschaltet werden
set SAVEPATH=%SYSTEMDRIVE%\SETUP
MKDIR %SAVEPATH% & CD /D %SAVEPATH%

set BASEURL=https://support.ostrachhelp.de/OstrachHELP/binaries/raw/branch/main/win
set PROG=iperf-3.17.1-win64.zip
curl -kLO %BASEURL%/%PROG%
powershell.exe "& {Expand-Archive %PROG% -Force -DestinationPath %SYSTEMDRIVE%\Windows }"
del %PROG%

